Subject: EGM - This Monday at 7pm in CG12
From: "DCU Drama" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Sun, 12 Oct 2008 23:02:54 +0100

*DEPOSIT DUE FOR BROADWAY TRIP ON MONDAY!!!! PRICE €200*

Hello all

I would like to welcome all my old friends back to college after their
summers of back packing, J1ing and or general merriment and to all you
freshers (and DCU veterans who are only now joining the collosus that is
Drama for the first time, tut tut) i extend a huge optimus prime sized manly
hand shake of welcome, I hope that life in this society becomes as
worthwhile and fulfilling for you as it has been for me.

I will be sending an email around every Sunday evening informing you all of
the weeks up and coming events, and this is the first short and sweet
edition of this lovely email

*EGM*

this monday we are having our extraordinary general meeting in *CG12
at 7pm*. At
the meeting we will disscuss:

All the up coming events and plans for Semester 1

Announcing the dates and name of the musical (aka the worst kept secret in
the world :D)

We will be electing a first year representative to our lil old committee.
And another treat for you first years we will also be looking for a director
of this years Panto. These are both incredible oportunities for newcomers to
learn how the society works and also to have bucket loads of fun

Doing the all important "Broadway for a fiver" raffle draw (tickets will be
sold at the meeting, and as they say if you're not in you can't win)

And for all of those unlucky sods who don't win we will be collecting the
deposits for the above mentioned trip to Broadway. the deposit will be *€200
* and places will be allocated on a *first come first served basis*, so
please have your deposit with you tomorrow, because you are better safe,
then sorry (wow I am full of the cliché this evening)

We will also be having our first DCU Drama night out after the EGM. To
celebrate myself and Ed's (our wonderful webmaster) 21st birthdays, we are
heading across the road to "The Slipper" for a few drinks and some lovely
finger foods (ohh, ahh, wow, etc...) and maybe even a lil boogie (if this
happens I apologise for my 2 left feet and crazy hands in advance). This
will be a great chance to meet new people, and also to catch up with old
friends

I look forward to seeing you all tomorrow evening, and then seeing a
blurrier more attractive version of you at around 2am in the slipper :D

Later
Gerard Collis
Chairperson DCU Drama 08/09

*HEY DON'T FORGET! BROADWAY BABY!!! DEPOSIT €200 DUE MONDAY! BE SURE TO GO
IF YOU WANT TO BE COOL LIKE ME*
-- www.dcudrama.ie